local fn = _gn(0x0027501B9F3B407E)
--- SET_ROADS_BACK_TO_ORIGINAL_IN_ANGLED_AREA
function Global.SetRoadsBackToOriginalInAngledArea(p0, p1, p2, p3, p4, p5, p6, p7, p8)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8)
end
